LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 12-07-2019, 09:42 PM   #1
Will Mboya
LQ Newbie
 
Registered: Dec 2019
Posts: 1

Rep: Reputation: Disabled
Deepin update error


Hi, everybody,my name is WILL ,I am new to deepin
have a problem with updating,and hope that someone can help me with it,while I try to update I get "dependency error cannot detect updates"could someone help me with this,thankyou Will.
 
Old 12-07-2019, 10:22 PM   #2
frankbell
LQ Guru
 
Registered: Jan 2006
Location: Virginia, USA
Distribution: Slackware, Ubuntu MATE, Mageia, and whatever VMs I happen to be playing with
Posts: 15,870
Blog Entries: 27

Rep: Reputation: 4663Reputation: 4663Reputation: 4663Reputation: 4663Reputation: 4663Reputation: 4663Reputation: 4663Reputation: 4663Reputation: 4663Reputation: 4663Reputation: 4663
Deepin is based on Ubuntu, is it not?

This is a long shot, but it's an educated long shot: If Deepin includes Synaptic, open the Synaptic Package Manager and go to Edit-->Fix Broken.

(The Deepin website doesn't like me tonight. It's giving me a "Gateway Time Out.")

Oh, and welcome to LQ.
 
1 members found this post helpful.
Old 12-09-2019, 10:36 AM   #3
jsbjsb001
Senior Member
 
Registered: Mar 2009
Location: Earth? I would say I hope so but I'm not so sure about that... I could just be a figment of your imagination too.
Distribution: Currently OpenMandriva. Previously openSUSE, PCLinuxOS, CentOS, among others over the years.
Posts: 3,436

Rep: Reputation: 1781Reputation: 1781Reputation: 1781Reputation: 1781Reputation: 1781Reputation: 1781Reputation: 1781Reputation: 1781Reputation: 1781Reputation: 1781Reputation: 1781
It would help if you gave more detail.

What program are you using to try and update Deepin?
Where exactly are you seeing this error message?
Have you done any updates before seeing this error?
Have you installed any programs since installing Deepin?

The more detail you give, the better we can help.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
[SOLVED] Latest Deepin 2014 RC update disabled Deepin SW Center Nieuwkoop-75 Linux Deepin 13 01-04-2015 11:51 PM
Deepin 2014 Alpha – Be ready to embrace the New Deepin cxbii Linux Deepin 6 11-17-2014 09:06 PM
What's going on, I can no longer access the Deepin forum website? Is Deepin defunct? ellisf Linux Deepin 2 08-26-2014 05:21 AM
LXer: Linux Deepin needs your help with the Deepin Localization Project LXer Syndicated Linux News 0 12-02-2013 11:41 PM
LXer: Use Linux Deepin Screenshot Tool "Deepin Scrot" In Other Linux Distributions LXer Syndicated Linux News 0 03-13-2012 06:50 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie

All times are GMT -5. The time now is 07:11 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration